<?php /* Editing this file may result in loss of license which will be permanently blocked. @license Commercial @author info@ocdemo.eu */ 
goto xLOaC1j;
kXOmF7r:
require_once VQMod::modCheck(modification(DIR_APPLICATION . "\x63\157\156\164\x72\157\x6c\x6c\145\162\x2f\155\x6f\x64\165\154\x65\57\x6d\145\x67\x61\x5f\142\x6c\157\x67\x5f\141\162\x74\151\x63\x6c\x65\x73\x2e\160\x68\160"));
goto FKoSNY8;
FKoSNY8:
pPHwGJL:
goto umZ95hq;
jnhMU_s:
ofjGaqG:
goto kXOmF7r;
lbGNAGT:
require_once modification(DIR_APPLICATION . "\x63\157\156\164\x72\x6f\x6c\x6c\x65\x72\57\x6d\x6f\144\165\x6c\x65\57\x6d\x65\147\x61\x5f\x62\x6c\157\x67\137\141\162\x74\151\143\154\x65\x73\56\x70\150\x70");
goto putar9B;
putar9B:
goto pPHwGJL;
goto jnhMU_s;
xLOaC1j:
if (class_exists("\126\121\115\x6f\x64")) {
    goto ofjGaqG;
}
goto lbGNAGT;
umZ95hq:
class ControllerExtensionModuleMegaBlogArticles extends ControllerModuleMegaBlogArticles
{
}